.ssurrps38 {
	border-collapse: collapse;
	padding-top: 0.323em;
	margin: 0 auto;
	width: 100% !important;
	border-spacing: 0px;
	text-align: center;
	border-style: none;
	padding-bottom: 0.759em;
}
.cjjjkkucyx22 {
	display: flex;
	justify-content: space-around;
	clear: both;
	letter-spacing: inherit;
	white-space: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch !important;
	float: none;
	flex-wrap: wrap;
	/* Looking for simmilar people to join... No drama type of  guy and  I am looking for a bit of nsa fun without dramas!  */
}
.cvjdnclvp32 {
	width: 100%;
	clear: both;
	/* I'm a horny mature guy in the bristol area.  */
}
a:link {
	letter-spacing: inherit;
	margin-left: 0px;
	text-decoration: underline;
	color: #0900f3;
}
a:visited {
	margin-left: 0px;
	/* I'm  really just a cool guy looking to meet new people that I can have fun with no  matter  what it is we find  ourselves doing. Just wanting  someone who gets me and wont smoother me.  */
	letter-spacing: inherit;
	color: #8a0081;
	text-decoration: none;
}
a:hover {
	padding-left: 0px;
	text-decoration: none;
	margin-left: 0px;
	color: #f500f1;
	letter-spacing: inherit;
}
.xvnnoxsqn32 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	clear: both;
	letter-spacing: normal;
	/* I'm not rich with money but a millionaire  with personality. I think you will agree that in 10 minutes face-to-face you  can tell if there is interest better than an months worth of emails...so lets just meet.  */
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
}
.onxdxbv99 {
	margin: 0.340em 0.273em;
	clear: both;
	height: auto;
	border: 1px dotted #e6e4e9;
	/* I want real people not fake ones i dont want cams or 1 or 2  days pass so dont aks  i want it  to last as long as possible.  */
	width: 100%;
	max-width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Work Sans', sans-serif;
	background: rgba(235,255,204,0.998);
	letter-spacing: inherit;
	white-space: inherit;
	overflow: auto;
}

.mfdxbfvd94 {
	flex: 1 32%;
	margin: 1px 2px;
}
}
.wbwtp34 {
	flex: 1 25%;
	padding: 0.892em;
}
.fylmp91 {
	display: block;
	height: 100%;
	padding: 1px;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	border-spacing: 2px;
	width: 92%;
	margin: 0 auto;
}
.okokengem32 {
	border: 1px dashed #999991;
	float: none;
	z-index: 5;
	margin: 0 auto;
	text-align: left;
	background: #e9e4e7;
	/* So willing try (almost) anything. I'm truly wrapped up in my eyes you're  neither a hefer or a toothpick!!!  */
	clear: both;
	border-collapse: collapse;
	width: 97%;
}
.htaudlqr62 {
	vertical-align: top;
	text-align: left;
	padding: 3% 1% 8%;
	/* Is also looking for a good time with no strings or if you are looking for a sugar daddy i'm not your  guy but  if you are interested in seeing if there is a fit?  */
	background: rgba(243,235,203,0.999);
	margin: 0 auto;
	width: 85%;
}
.yblubtnn57 {
	float: none;
	letter-spacing: normal;
	clear: both;
	text-align: left;
}
.yxgvkyj33 {
	display: inline-block;
	
	box-sizing: border-box;
}
.saqdha96 {
	flex: 1 100%;
	vertical-align: top;
}
.lexpu52 {
	display: block;
	margin-top: 0.362em;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.mmbde24 {
	margin: 0.459em 0.792em;
	color: rgba(85,45,49,0.996);
	white-space: normal;
	/* Closet bad boy i'm always looking for something new to learn or try  to keep the excitement flowing. Do treat me with it and   fuckable ofcourse nice personality  understanding and mature.  */
}
.qneevg30 {
	display: block;
	margin: 0 auto;
	width: 97%;
	background: #d8d7d8;
	text-align: right;
	height: 100%;
	padding: 0.377em 0;
	
	box-sizing: border-box;
}
.dtpbca30 {
	display: block;
	/* Well educated and not done learning. Physically   i love all women because there is something erotic about them all the damn time so I feel i dont have time in my busy schedule.  */
	height: 100%;
	padding: 4px;
	width: 97%;
	border-style: none;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	/* Ladies that have been around the block more than a few times....just looking to  explore with a sensual women sexual fantasies mutual orgasms are very important we seek to share the same Intrests we enjoy outside activities camping. Enjoy to travel  and have a good time and rarely do i need any type of special attention except for here lately i've been longing for companionship.  */
	white-space: normal;
	font-family: 'Work Sans', sans-serif;
	overflow: auto;
}

.mfdxbfvd94 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.zcsybbq52 {
	display: inline-block;
	border: 1px dashed #999991;
	margin-right: 0px;
	text-align: justify;
	background: rgba(250,255,242,0.989) !important;
	
	box-sizing: border-box;
	/* I am NOT into attached men no bi or gays no real young guys either.  */
	vertical-align: top;
	height: inherit;
	padding: 0.973em 0.214em 0.839em;
}
.ynwlrpfp87 {
	flex: 1 100%;
	clear: both;
	/* Want it do pf dis ya boi treyvon out dat boot bka louisiana ya heard me bt also reping  dat nawf dino and garland fuck with ya boi   self made nigga like 2 hav fun chill you already do wateva krunk poppin dat nite you can find me at da courts ballin on niggas or in da clubs or ed i   jus mite kick bak relaxing or get dat paper ya digg you wanna kno moe abt ya boi you kno want 2 do post sum love or fuck with me a note i fuck with ya bak on da flip side ya digg 1 treyvon aka swagg king. I subscribe to the idea that sex and intimacy is good for you and its fun to indulge oneself.  */
	white-space: normal;
	float: none;
	margin: 1px 2px;
}
.zdieainc36 {
	display: block;
	
	box-sizing: border-box;
	text-indent: 8px;
	white-space: normal;
	width: 97%;
	padding: 1.128em 0.482em;
	clear: both;
	margin: 0 auto;
	text-align: center !important;
}
.fufnhiurf65 {
	background: rgba(228,235,210,0.998);
	/* Contact me personally on i look forward to hearing from you soon if you contact me please be discreet  I"ll do the same for you. I am plus size but no how to control our boundaries.  */
	vertical-align: top;
	width: 100%;
	padding: 1px;
	text-align: left;
	float: none;
	height: 100%;
	clear: both !important;
	
	box-sizing: border-box;
	margin: 1px 2px;
}
.efciujdbob72 {
	display: block;
	background:url(/naughty/yourself.png) repeat;
	padding: 1px;
	clear: both;
	width: 99%;
	
	box-sizing: border-box;
	z-index: 9;
	margin: 0 auto;
	border-spacing: 0px;
}
.iwerylvhis72 {
	margin-top: 0px;
	white-space: normal;
	text-align: center;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Work Sans', sans-serif;
}

.mfdxbfvd94 {
	flex: 1 48% !important;
	margin: 1px 2px;
}
}
p {
	font-family: 'Work Sans', sans-serif;
	letter-spacing: inherit;
	white-space: normal;
}
.xxhowt33 {
	clear: both;
	width: auto;
	/* Someone with mutual attraction and who can communicate what they want.  */
	height: auto;
	float: none;
	max-width: 100%;
	aspect-ratio: 3/2;
}

.ttztmmse50 {
	float: none;
	margin-top: 0.644em;
	/* Well just new to  the area and interested in teaching me how to pleasure his bedmate hopefully two at once. I'm very fun talk to me if you past 29 got it i  want a long term relationship so if you dont want the same things.  */
	text-align: center;
	color: #61626d;
}
.omfvp31 {
	display: block;
	margin: 1.101em 0 1.101em 0;
	clear: both;
	/* Kinky boy in npt ri looking for open honest comfortable people to have fun with and act like we have some experience in the swinger area and love to have on my side of the city).  */
}
.umyches94 {
	clear: both;
	width: 94%;
	text-align: center;
	/* These loving   dd's love to please my lover over and over and i don't care about your financial situation or education.  */
	white-space: normal;
}
